Page MenuHomePhabricator

Resetting 2FA for my wiki-account
Closed, ResolvedPublic

Description

Hello,

I have the issue of not being able to login on Wikimedia projects due to not having made proper back-up of my scratch codes. Due to me having both LDAP and OAuth login setup for Phabricator I'm still able to open a ticket.

Hopefully this can be solved within a reasonable time,

Already thanks in advance.

Event Timeline

Wiki13 created this task.Nov 21 2016, 2:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 21 2016, 2:34 PM

Mentioned in SAL (#wikimedia-operations) [2016-11-21T14:40:25Z] <Reedy> deleted oathauth row for wiki13 T151209

Reedy closed this task as Resolved.Nov 21 2016, 2:41 PM
Reedy claimed this task.
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:34 PM